> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取区域使用限制



## OpenAPI

````yaml cn-openapi-reseller GET /api/{PARTNER_NAME}/usage_limit
openapi: 3.0.1
info:
  title: Brightdata API
  description: 将 Bright Data API 集成到您的数据管道中，确保高精度爬取
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /api/{PARTNER_NAME}/usage_limit:
    get:
      parameters:
        - in: path
          name: PARTNER_NAME
          description: 将处理您请求的代理区域名称。
          required: true
          schema:
            type: string
        - in: query
          name: zone
          description: 现有的区域名称
          required: false
          schema:
            type: string
            default: hq_static_res
      responses:
        '200':
          description: 成功
          content:
            application/json:
              schema:
                type: object
                properties:
                  unit:
                    type: string
                    description: 限制单位
                    example: bw
                  until:
                    type: string
                    example: '2023-02-14T00:00:00.000Z'
                  start:
                    type: string
                    example: '2022-11-15T00:00:00.000Z'
                  bust_action:
                    type: string
                    example: disable
                  limit:
                    type: integer
                    description: 新限制的字节数量
                    example: 5242880000
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        在 Authorization 头中使用您的 Bright Data API Key 作为 Bearer token。


        **认证方法:**

        1. 从 Bright Data 账户设置获取您的 API Key:
        https://brightdata.com/cp/setting/users

        2. 在请求的 Authorization 头中包含 API Key

        3. 格式: `Authorization: Bearer YOUR_API_KEY`


        **示例:**

        ```

        Authorization: Bearer
        b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df

        ```


        了解如何获取 Bright Data API Key:
        https://docs.brightdata.com/cn/api-reference/authentication#如何生成新的-api-key？
      bearerFormat: API Key

````